BODY{
	color: Wheat;
	background-color: #42271A;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 3%;
	margin-right: 3%;
	font-size: 14px;
}

td.content {
	color: black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	}
td.contentLight {
	color: Wheat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	}
td.boxview {
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	}
td.boxviewcen {
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	}
A {
	color: #ADD8E6;
	background-color: transparent;
}
A.boxview {
	color: Blue;
	background-color: transparent;
}
A:HOVER {
	color: Red;
	text-decoration: none;
	background-color: transparent;
}
table.nav { background: #E7E7E7; 	
				font-size: 14px;
				color: Black;
				}

table.table1 { border: 0px; }
	
td.copy { color: Wheat;  font-size: 10px;  text-align: center;  background-color: transparent;    }